@charset "utf-8";
/* CSS Document */

body {
	background-color: #000;
}
#titolo {
	text-align:center;
	height:90px;
	background-color:#333;
	width:auto;
	margin-top:220px;
}
#titolo span {
	/*	text-decoration:underline;*/
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#F63;
}
#link {
	padding-top:10px;
	text-align:center;
	height:20px;
	width:auto;
}
#link li {
	display : inline;
	list-style:none;
}
#link li a {
	list-style:none;
	color:#CCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#link li a:hover {
	list-style:none;
	color:#F63;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
